Close

Установка TensorFlow на python 3.5

Не так давно google предоставил в свободный доступ свой инструмент для обучения нейросетей. Это библиотека TensorFlow.

Установить эту библиотеку достаточно просто:

При установке на «не совсем поддерживаемую» платформу вы можете похожую ошибку:
tensorflow-0.6.0-cp34-none-linux_x86_64.whl is not a supported wheel on this platform.

Проблема решается простым переименованием пакета под свою рабочую версию python.

Где 35 – номер вашей версии (3.5 в моем случае)

После чего нужно выполнить:

 

Вот и все, теперь можно писать свои нейросети с помощью инструмента от Google.

Поделиться: